<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006122063</ID>
<TITRE_TA>Chapitre IV bis : Taxe spéciale sur certains véhicules routiers.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1999-01-01" etat="MODIFIE" fin="2016-07-01" id="LEGIARTI000006615240" num="284 bis" origine="LEGI"/>
<LIEN_ART debut="2016-07-01" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000031816867" num="284 bis" origine="LEGI"/>
<LIEN_ART debut="2018-01-01" etat="ABROGE" fin="2020-12-31" id="LEGIARTI000036365459" num="284 bis" origine="LEGI"/>
<LIEN_ART debut="1972-05-06" etat="MODIFIE" fin="1999-01-01" id="LEGIARTI000006615239" num="284 bis" origine="LEGI"/>
<LIEN_ART debut="1999-12-31" etat="MODIFIE" fin="2005-12-31" id="LEGIARTI000006615241" num="284 bis A" origine="LEGI"/>
<LIEN_ART debut="2005-12-31" etat="ABROGE" fin="2020-12-31" id="LEGIARTI000006615242" num="284 bis A" origine="LEGI"/>
<LIEN_ART debut="1999-01-01" etat="MODIFIE" fin="2002-01-01" id="LEGIARTI000006615244" num="284 ter" origine="LEGI"/>
<LIEN_ART debut="2016-07-01" etat="MODIFIE" fin="2019-01-01" id="LEGIARTI000031816872" num="284 bis B" origine="LEGI"/>
<LIEN_ART debut="2019-01-01" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000037986571" num="284 bis B" origine="LEGI"/>
<LIEN_ART debut="2020-01-01" etat="ABROGE" fin="2020-12-31" id="LEGIARTI000041469303" num="284 bis B" origine="LEGI"/>
<LIEN_ART debut="1972-05-06" etat="MODIFIE" fin="1999-01-01" id="LEGIARTI000006615243" num="284 ter" origine="LEGI"/>
<LIEN_ART debut="2002-01-01" etat="MODIFIE" fin="2009-01-01" id="LEGIARTI000006615245" num="284 ter" origine="LEGI"/>
<LIEN_ART debut="2009-01-01" etat="MODIFIE" fin="2016-07-01" id="LEGIARTI000020011815" num="284 ter" origine="LEGI"/>
<LIEN_ART debut="2016-07-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000031816864" num="284 ter" origine="LEGI"/>
<LIEN_ART debut="2017-01-01" etat="MODIFIE" fin="2019-01-01" id="LEGIARTI000033817830" num="284 ter" origine="LEGI"/>
<LIEN_ART debut="2019-01-01" etat="ABROGE" fin="2020-12-31" id="LEGIARTI000037986566" num="284 ter" origine="LEGI"/>
<LIEN_ART debut="1973-12-23" etat="MODIFIE" fin="1990-12-30" id="LEGIARTI000006615236" num="284 quater" origine="LEGI"/>
<LIEN_ART debut="1990-12-30" etat="MODIFIE" fin="2002-01-01" id="LEGIARTI000006615237" num="284 quater" origine="LEGI"/>
<LIEN_ART debut="2002-01-01" etat="MODIFIE" fin="2009-04-15" id="LEGIARTI000006615238" num="284 quater" origine="LEGI"/>
<LIEN_ART debut="2009-04-15" etat="MODIFIE" fin="2013-01-01" id="LEGIARTI000020242295" num="284 quater" origine="LEGI"/>
<LIEN_ART debut="2013-01-01" etat="MODIFIE" fin="2016-07-01" id="LEGIARTI000025092374" num="284 quater" origine="LEGI"/>
<LIEN_ART debut="2016-07-01" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000031816862" num="284 quater" origine="LEGI"/>
<LIEN_ART debut="2018-01-01" etat="MODIFIE" fin="2019-01-01" id="LEGIARTI000036365399" num="284 quater" origine="LEGI"/>
<LIEN_ART debut="2019-01-01" etat="ABROGE" fin="2020-12-31" id="LEGIARTI000036366700" num="284 quater" origine="LEGI"/>
<LIEN_ART debut="1972-05-06" etat="ABROGE" fin="2020-12-31" id="LEGIARTI000006615246" num="284 quinquies" origine="LEGI"/>
<LIEN_ART debut="1972-05-06" etat="MODIFIE" fin="1999-01-01" id="LEGIARTI000006615247" num="284 sexies" origine="LEGI"/>
<LIEN_ART debut="1999-01-01" etat="ABROGE" fin="2020-12-31" id="LEGIARTI000006615248" num="284 sexies" origine="LEGI"/>
<LIEN_ART debut="2002-01-01" etat="ABROGE" fin="2020-12-31" id="LEGIARTI000006615250" num="284 sexies bis" origine="LEGI"/>
<LIEN_ART debut="1988-12-30" etat="MODIFIE" fin="2002-01-01" id="LEGIARTI000006615249" num="284 sexies bis" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2020-01-01" id="LEGISCTA000006099256">Titre X : Taxes diverses perçues par la douane</TITRE_TM>
<TITRE_TM debut="2020-01-01" fin="2026-05-01" id="LEGISCTA000037993351">Titre X : Impositions relevant des missions fiscales de la douane</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
